PRODUCT STUDIO
Зображення товару1 / 1
Allied Telesis / PRODUCT DOSSIER
Allied Telesis AT-9924SP
Allied Telesis AT-9924SP-60 Комутатор
SKU: AT-9924SP-60
Allied Telesis AT-9924SP, Gözetilmiş, Tam iki taraflı baskı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
Allied Telesis AT-9924SP-60 Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Технологія підключення
Провідний
Протоколи Fibre Channel
RFC 1771, RFC 1966, RFC 1997, RFC 1998, RFC 2385, RFC 2439, RFC 2858, FC 2918, RFC 3065, RFC 3392
Максимальна швидкість передачі даних
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Діапазон MTBF
130000 Годин
Безпека
UL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950
Декларації про відповідність
Флеш-пам'ять
Діапазон температур зберігання Цельсія
Рівень шуму
51 dB
Тип клавіші
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
48 Gbit/s
Повний двозторний друк
Так
Електромагнітні випромінювання
EMC, EN55022 A, FCC A,VCCI A, AS/NZS CISPR22 A, EN55024, EN61000-3-2/3, CNS 13438 A
Відведення тепла
256 BTU/s
Стекуваний
Так
®